body {
    background: #E5E5E5 url(/css/images/bg.gif) repeat-x top;
    margin: 0 auto;
}
/*
body #container {
	width: 998px;
	background: none;
	margin:0 auto;
	padding: 0 4px 0 4px;
	position: relative;
}*/
#header .jump-to-content {
	left:-10000px;
	position:absolute;
}
#container {
	background-image: url(/css/images/frameshade.png);
	background-repeat: repeat-y;
	padding: 0 4px 0 4px;
	position: relative;
	margin: 0 auto;
	overflow: hidden;
	width: 990px;
}
#content{
	position: relative;
}
/** start header **/
#header {
	overflow: visible;
	height: 115px;
	position: relative;
}
#logo {
    position: absolute;
	top: 6px;
	left: 27px;
}
#logo a{
	display: block;
	border-bottom-style: none;
	border-bottom-width: 0px;
}
#navigation {
	list-style-type: none;
	list-style: none;	
	position: absolute;
	right: 31px;
	top: 38px;
}
#navigation li{
	float: left;
	display: block;
}
#navigation li a{
	margin: 5px 0 0 0;
}
#navigation li a.booking{
	margin: 0 0 0 20px;
}
#navigation li ul {
	display:none;
	padding-bottom:5px;
	position:absolute;
	width:auto;
	z-index:9999;
	margin-top: -5px;
	margin-left: -10px;
}
/* Display Sub-Menu */
#navigation li.nav-sfhover ul,
#navigation li:hover ul{
	display: block;
}
#navigation li li{
	display: block;
	background: yellow;
	float: none;
	padding: 0 10px 3px;
	margin: 0;
	margin-top: -1px;
	margin-bottom: -1px;
}
#navigation li a{
	outline: none;
	display: block;
	text-indent: -5000px;
	height: 25px;
}
a.nav_1{
	background: #FFF url(/css/images/top_navigation.gif) no-repeat top left;
	width: 42px;			
}
a.nav_1:hover,
a.nav_1-active{
	background: #FFF url(/css/images/top_navigation.gif) no-repeat left bottom;
	width: 42px;	
}
a.nav_2{
	background: #FFF url(/css/images/top_navigation.gif) no-repeat -55px 0;
	width: 117px;	
}
a.nav_2:hover,
a.nav_2-active{
	background: #FFF url(/css/images/top_navigation.gif) no-repeat -55px -24px;
	width: 117px;	
}
a.nav_4{
	background: #FFF url(/css/images/top_navigation.gif) no-repeat -186px 0;
	width: 69px;	
}
a.nav_4:hover,
a.nav_4-active{
	background: #FFF url(/css/images/top_navigation.gif) no-repeat -186px -24px;
	width: 69px;	
}
a.nav_5{
	background: #FFF url(/css/images/top_navigation.gif) no-repeat -270px 0;
	width: 62px;	
}
a.nav_5:hover,
a.nav_5-active{
	background: #FFF url(/css/images/top_navigation.gif) no-repeat -270px -24px;
	width: 62px;	
}
a.nav_6{
	background: #FFF url(/css/images/top_navigation.gif) no-repeat top right;
	width: 30px;	
}
a.nav_6:hover,
a.nav_6-active{
	background: #FFF url(/css/images/top_navigation.gif) no-repeat bottom right;
	width: 30px;	
}
a.nav_8{
	background: #FFF url(/css/images/top_navigation.gif) no-repeat -347px 0;
	width: 72px;	
}
a.nav_8:hover,
a.nav_8-active{
	background: #FFF url(/css/images/top_navigation.gif) no-repeat -347px -24px;
	width: 72px;	
}

/* Starts panel container style */
div.panel-container {
	overflow: auto;
	display: block;
	padding-right: 30px;
	padding-left: 49px;	
}
div.panel-container p{
	/*display: block;*/
}
div.panel-container p img{
	float: right;
	margin: 0 0 0 15px;
}
div.panel-container ul{
	/*list-style: none;*/
}
div.panel-container ul li{
	/*overflow: auto;
	list-style: none;*/
	/* Due to link have bottom line, so the li has to have padding to show the bottom for links */
	padding-bottom: 4px;
}
div.panel-container ul.featured-casestudy-list li{
	display: block;
	padding: 0 0 7px 0;
}
div.panel-container ul.featured-casestudy-list li p{
	margin: 10px 0 0 0;
}
div.panel-container ul.featured-casestudy-list li span{
	display: block;
}
div.panel-container ul.featured-casestudy-list li div{
	padding: 0;
}
div.panel-container ul.featured-casestudy-list li div p{
	
}
div.panel-container ul.featured-casestudy-list li div a.comment{
	cursor: pointer;
	margin-left: 1px;
	font-style: italic;
	outline: none;
	
}
div.panel-container ul.featured-casestudy-list li div.casestudy-all-detail{
	display: none;
}
div.panel-container ul.blog-list{
	list-style: none;
	margin: 0;
}
div.panel-container ul.blog-list li{
	list-style: none;
}
div.panel-container ul.blog-list li span{
	display: block;
	padding: 3px 0;
}

div.panel-container ul.submenu-list{
	overflow: auto;	
	margin-left: 15px;
	/* The following code is used to hack IE6*/
	zoom: 1;
}
div.panel-container ul.submenu-list li{
	float: left;
	width: 175px;
	background: url(/css/images/li-disc.gif) no-repeat 0px 6px;
	padding-left: 18px;
	list-style: none;
}
/* Ends panel container style */
div#top-nav{
	height: 30px;
	position: relative;
}
body > div#member-menu {
	position:fixed;
}
div#member-menu{
	background: url(/css/images/top-nav-bg.png) repeat-x;
	height: 40px;
	left:0;
	overflow:auto;
	position:absolute;
	top:0;
	width:100%;
/*
	padding: 10px 20px 0 0;
	line-height: 1.8;
	width: 100%;
	height: 30px;
	border-bottom:1px solid #FFB900;
	background-color: #FFF58F;
	position: fixed;
	z-index: 300;
	margin: 0 auto;
	text-align: center;
	overflow: auto;
	display: block;
	top: 0;
	left: 0;*/
}
#member-menu ul{
	float: left;
	list-style: none;
	overflow: auto;
	margin: 0 0 0 50px;
	width: 300px;
	padding-top: 5px;
}
#member-menu ul li{
	float: left;
	display: block;
	margin: 0 0 0 20px;
	padding-bottom: 5px;
}
#member-menu div.logout{
	float: right;
	padding: 2px 10px 5px 0;
}
#member-menu ul li a.top-nav-16{
	background: url(/css/admin/images/add.gif) no-repeat;
	padding-left: 20px;
}
#member-menu ul li a.top-nav-18{
	background: url(/css/admin/images/activity.gif) no-repeat;
	padding-left: 20px;
}
#member-menu div.logout a{
	background: url(/css/admin/images/arrow_r.gif) no-repeat right;
	padding-right: 20px;
}
/* end sidebar style */


/** Starts with jsWindow style **/
#JsWindow {
	width:400px;
	position:absolute;
	margin:auto;
	z-index:1000;
	border:1px solid black;
	background:#fff;
}

body > #JsWindow {
	position:fixed;
	top:7%;
}

#JsWindowBar {
	overflow: auto;
}
#JsWindowBar a.close {
	background: url('/css/images/popup-X.gif') no-repeat 0 0;
	width:26px;
	height:26px;
	display:block;
	float:right;
	border: none;
	outline: none;
}
#screenOverlay {
	position:absolute;
	top:0;
	left:0;
	background:#000;
	opacity:.2;
}

body > #screenOverlay {
}
/* Ends with jsWindown style*/



/* start footer layout style */
#footer{
	background: #e4edd8 url(/css/images/footer_bg.jpg) no-repeat top left;
}
div.footer-container{	
	overflow: auto;	
	padding: 55px 50px 0 50px;
}
div.footer-container div{
	width: 205px;
	text-align: left;
	float: left;
	display: block;
	margin: 0;
	padding-bottom: 5px;
	padding-right: 30px;
}
div.footer-container div div{
	margin: 0;
}
div.footer-container div h3{
	height: 15px;
	display: block;
	text-indent: -5000px;
	margin: 13px 0 18px;
	padding: 0;
}
#footer div.footer-nav-13 h3{
	background: url(/css/images/booking-title.gif) no-repeat;
	width: 157px;	
}
#footer div.footer-nav-14 h3{
	background: url(/css/images/moreonosteopathy-title.gif) no-repeat;
	width: 184px;
}
#footer div.footer-container div.footer-nav-contact{
	
}
#footer div.footer-nav-contact h3{
	background: url(/css/images/contactus-title.gif) no-repeat;
	width: 101px;
}
#footer div.footer-nav-opening-hour-follow-us,
#footer div.footer-nav-opening-hour
{
	width: 145px;
}
#footer div.footer-nav-follow-us{
	width: 170px;
}
#footer div.footer-nav-opening-hour h3{
	background: url(/css/images/openhour-title.gif) no-repeat;
	width: 133px;
}
#footer div.footer-nav-follow-us a{
	/*float: left;*/
	margin: 0 10px 0 0;
}
#footer div.footer-nav-follow-us h3{
	background: url(/css/images/followus.gif) no-repeat;
	width: 93px;
}
#footer ul.footer-list{
	padding-bottom: 15px;
	overflow: auto;
	list-style: none;
	margin: 0;
	/* The following code is used to hack IE6 to force floated left li displayed in ul*/
	zoom: 1;
}
#footer ul.footer-list li{
	float: left;
	list-style: none;
	margin-right: 10px;
	padding-bottom: 2px;
}
#footer div.footer-container div ul{
	margin: 0;
	list-style: none;
}
#footer div.footer-container div ul li{
	list-style: none;
}
#footer div.footer-container div.footer-nav-follow-us ul li{
	float: left;
}

#ShadowBox table,
#ShadowBox table td{
	margin: 0;
	padding: 0;
	background-color: transparent;
}

ul.featured-casestudy-list,
ul.post-list{
	list-style: none;
	margin: 0;
}
ul.post-list li{
	list-style: none;
}

/* Starts message style */
div.panel-container div.messageList,
.messageList {
	list-style:none;
	width: 100%;
	color: #47512D;
	padding:7px 20px 7px 12px;
	background: #E6EFC2;
	/*background:#E6EFC2 url('/css/admin/images/check-green.gif') no-repeat 5px 5px;*/
}
div.panel-container div.errorList,
.errorList {
	padding:7px 20px 7px 12px;
    background: #f6ecde;
    color:#CC0000;
}
div.panel-container form#login-form{
	/*margin-top: 5px;*/
}
div.panel-container div.messageList,
div.panel-container div.errorList{
	width: 405px;
	border: none;
	margin-left:30px;
	margin-top:15px;
	padding:7px 20px 7px 12px;
}
/* Ends message style*/
